/*
#comments textarea { width:600px; height:40px; background:url('http://media.movieweb.com/ii/mw/img/bg_input.gif') no-repeat #fff; -webkit-box-shadow: rgba(0, 0, 0, 0.15625) 0px 1px 4px inset; margin-top:15px; }
#comments #send-comment { margin-right:15px; }
#comments #comment_list li.cmt .text { width:535px; }
*/

#form_thread { width:619px; }

/* #newsStory a { color:#26B; text-decoration:none; }
#newsStory a:hover { text-decoration:underline; } */

#newsStory a { text-decoration:none; }
#newsStory a:hover { text-decoration:underline; }

.contentTitle h1 { width:425px; }

#colB {
	margin-top:-20px;
}

article, article p {
	margin-top:15px;
	font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size: 16px;
	line-height: 24px;
}

#banner_square_top {
	margin:50px 0 40px !important;
}





.userOptions {
	border-top:5px solid #414042;
	color: #414042;
/*
	border:5px solid #BABEBF;
	color: #BABEBF;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
*/
}

.userOptions .moduleHeadUsr, .userOptions .moduleHeadUsr span {
	background:none;
	border:0px;
	font-size:1.2em;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:normal;
	color:#414042;
	margin:0;
	padding:0;
}

.userOptions #module_user_options {
	border:0;
}

article h2, article h3, article h4 {
	color:#717880;
}
article h2 {
	line-height:21px;
}
article h3 {
	line-height:19px;
}
article h4 {
	line-height:17px;
}
article .small {
	font-size:11px;
	color:#717880;
	line-height:18px;
}
article h2 a, article h3 a, article h4 a, article .small a {
	color:#0087D3;
}







.listTop .item {
	display:block;
	width:600px;
	margin:20px auto 0px;
	font-size:14px;
	line-height:22px;
	color:rgb(34, 34, 34);
}
.listTop .imgC {
	width:100% !important;
	height:28% !important;
}
.listTop h4, .listTop h4 a {
	color:#383838 !important;
	font-size:24px;
}
.listTop h4 .count {
	display:block;
	float:left;
	background:rgba(215, 15, 0, 1.0);
	font-size:22px;
	padding:12px 18px 12px 18px;
	color:#fff;
	margin:-12px 10px 0 0;
}
.listTop h4 {
	display:block;
	margin:15px 0;
	height:26px;
	line-height:26px;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, sans-serif;
}


/* BB 12.04.13 */
/* ----------- */

a {
	color:#0087D3;
}

.msgDrop {
	display:none !important;
}

#colB .newsHead {
	display:block;
	margin:15px 0px 20px;
	text-align:left;
}
#colB .newsHead header h1 {
	font-family: 'ProximaNova','helvetica neue',arial,sans-serif;
	font-size: 44px;
	font-weight: normal;
	line-height: 45px;
	margin: 0;
	padding: 0;
	color: #3d444d;
}
#colB .newsHead header .caption {
	display: block;
	font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
	color: #949ca6;
	font-size: 20px;
	font-weight: normal;
	line-height: 22px;
	margin-top: 10px;
	padding-bottom: 15px;
	border-bottom: 1px solid #dfe5ec;
	width: 960px;
}

.module .list {
	display: block;
	width: 300px;
	margin: 0 auto;
}
.module .list li {
	list-style-type:none;
	margin-bottom:10px;
}

#colLB .share {
	display:block;
}
#newsStory {
	padding-top:0px;
	margin-top:0px;
}
#newsStory .share {
	margin-bottom:20px;
}

#newsStory .share a {
	position:relative;
	font-family:'ProximaNova';
	font-size:15px;
	font-weight:500;
	display:inline-block;
	width:185px;
	margin-right:18px;
	line-height:42px;
	color:#ffffff;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
#newsStory .share a:hover {
	text-decoration:none;
}
#newsStory .share .fb {
	background:#2d609b;
}
#newsStory .share .fb:before {
	left:30px;
}
#newsStory .share span {
	display: inline-block;
	width: 20px;
	height: 20px;
	background-image: url('http://media.movieweb.com/i/img/social/flat.png');
	background-position: -4px 0px;
	position: relative;
	margin:0px 6px 0px 10px;
	top:5px;
}

#newsStory .share .tw {
	background:#00c3f3;
}
#newsStory .share .tw span {
	background-position: -5px 18px;
}
#newsStory .share .gp {
	background:#eb4026;
	margin:0px;
}
#newsStory .share .gp span {
	background-position: -5px -18px;
}
#newsStory .share_small li {
	display:inline-block;
	height:30px;
	overflow:hidden;
	margin-right:15px;
}
#newsStory .share_small li.gp {
	top: 10px;
	position: relative;
	left: -30px;
}
#newsStory .fb_like2 {
	font-family: 'ProximaNova','helvetica neue',arial,sans-serif;
	font-weight:300;
	width:580px;
}
#newsStory .fb_like2 h3 {
	display:block;
	margin-bottom:10px;
}

#newsStory .byline, #newsStory .byline a {
	font-family: 'ProximaNova','helvetica neue',arial,sans-serif;
	font-size:14px !important;
	color:#949ca6;
}
#newsStory .byline a {
	font-size:13px;
}

.moduleHead {
	background:none;
	border:0px;
}
.moduleHead span {
display: block;
padding: 5px 0 5px 0;
border-top: 5px solid #414042;
color: #414042;
font-weight: bolder;
font-size: 1.3em;
text-transform: uppercase;
background:none;
}

.newsRelated li a {
	font-family: 'ProximaNova','helvetica neue',arial,sans-serif;
	font-size:15px !important;
	font-weight:500;
}
.mod2 a {
	font-size:15px;
	font-family: 'ProximaNova','helvetica neue',arial,sans-serif;
	color:#0087D3 !important;
}
.mod2 a:hover {
	color:#ffffff !important;
	background-color:#333333 !important;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

.mod_box2 .mod_head2 {
	padding-bottom:15px;
}
.mod2 li a span {
	background:#f2f2f2;
}
.mod2 li span {
	border:0px;
}
.mod2 .ui.comments {
	font-size:12px;
}

.newsRelated li img {
	border:0px;
	padding:0px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
.mod2 li span.rnk {
	width:50px;
	height:50px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
.mod2 li span.rnk:hover {
	background:#0087D3;
}

#newsStory .box 
{
	position: relative;
	width: 500px;
	background: #f2f2f2;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding: 2em 1.5em;
	color: rgba(0,0,0, .8);
	text-shadow: 0 1px 0 #fff;
	margin: 0px auto 0;
	border:1px solid #e5e5e5;
	font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size: 16px;
	line-height: 24px;
}
#newsStory .box a {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 24px;
}

#newsStory .imgMain {
	display:block;
	width:600px;
	margin:0 0 20px 0;
}
#newsStory .imgCB, #newsStory .imgRB, #newsStory .imgLB {
	border:0px;
}

#newsStory .tags {
	display: block;
	width: 600px;
	margin:20px 0px 30px 0px;
	background: #f0f0f0;
}
#newsStory .tags span,
#newsStory .tags a {
	display: inline-block;
	padding: 6px 10px;
	font-size:14px;
	margin: 0px 0px 0px 6px;
	border-radius:2px;
}
#newsStory .tags a {
	background: #0087D3;
	color:#fff;
	text-decoration:none;
}
#newsStory .tags a:hover {
	background: none;
	color:#0087D3;
	text-decoration:none;
}